* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #f6f3ea;
}

.container {
    width: 1920px;
    margin: 0 auto;
}

.header__menu {
    border-top: 1px solid #252525;
    border-bottom: 1px solid #252525;
}

.header__nav {
    

}

.top-menu-list {
    display: flex;
    justify-content: center;  
    align-items: center;
    height: 210px;
}

li {
    text-decoration: none;
    list-style: none;
}

.top-menu-item-link {
    text-decoration: none;
    padding: 25px 38px;
    font-size: 24px;
    height: 70px;
    background-color: #fff;
    margin-right: 40px;
    border-radius: 50px;     
    padding-top: 20px;   
    display: flex;
    align-items: center;
}

a {
    text-decoration: none;
    color: black;
    font-size: 20px;
}

.main__wrapper {
    display: flex;
}

.main__leftimg {
    width: 50%;
    float: left;
    background-repeat: no-repeat;
    background-position: center center;
    margin-right: 70px;
}

.img-left {
    width: 100%;
}

.main__rightmenu {
    width: 50%;
}

h3 {
    font-size: 150px;
    font-weight: 300;
    margin-top: 70px;
    margin-bottom: 60px;
    font-family: "Roboto", "Arial", sans-serif;
}

h5 {
    font-size: 44px;
    font-weight: 300;
    margin-top: 40px;
    margin-bottom: 10px;
    font-family: "Roboto", "Arial", sans-serif;
}

p {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 40px;
}

li.last {
    margin-right: auto;
}

.main-menu-item-link {
    text-decoration: none;
    color: black;
    font-size: 27px;
    font-weight: 400;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.main__wrapper {
    border-bottom: 1px solid;
}

.main__wrapper:last-child {
    border-bottom: none;
}

/*.grid {
    display: grid;
    grid-template-columns: 100px 100px;
}

.client {
    border-bottom: 1px solid black;
    border-right: 1px solid black;
}

.client-5 {
    border-bottom: 0px;
}

.client-6 {
    border-bottom: 0px;
    border-right: 0px;
}

.client-4 {
    border-right: 0px;
}

.client-2 {
    border-right: 0px;
}
*/

/*     grid-template-columns: 567px 567px;
    grid-template-rows: 567px 567px 567px;  */

/* 
    <section class="my-clients">
        <h1>MY CLIENTS</h1>
        <div class="grid">
            <div class="client client-1">1</div>
            <div class="client client-2">2</div>
            <div class="client client-3">3</div>
            <div class="client client-4">4</div>
            <div class="client client-5">5</div>
            <div class="client client-6">6</div>
        </div>
    </section> */